

<?php





$checkwherestep = new WA_MySQLi_RS("checkwherestep",$cmctrfdb,0);

$checkwherestep->setQuery("SELECT * FROM  `wheretrfstep` WHERE `wheretrfstep`.idtrf='$idtrf'");

$checkwherestep->execute();?>

<?php

$certstep = new WA_MySQLi_RS("certstep",$cmctrfdb,1);

$certstep->setQuery("SELECT * FROM certificationtype WHERE certificationtype.idcertificationtype='$idcertn'");

$certstep->execute();

$stepscertif=$certstep->getColumnVal("leftmenulist");

$stepscertif=explode(",",$stepscertif);

?>

<?php

$wa_startindex = 0;

while(!$checkwherestep->atEnd()) {

  $wa_startindex = $checkwherestep->Index;

?><?php



$codelist[]=$checkwherestep->getColumnVal("code");



?>

    <?php

  $checkwherestep->moveNext();

}

$checkwherestep->moveFirst(); //return RS to first record

unset($wa_startindex);

unset($wa_repeatcount);

?>





